.two-image-text-section {
    background-color: var(--light-yellow);
}

.two-image-text-section.bg-white {
    padding-bottom: 0;
}

.two-image-text-section .row {
    align-items: stretch;
}

.two-image-text-section .text-col {
    max-width: 609px;
}

.two-image-text-section .text-col h2 {
    margin-bottom: 24px;
}

.two-image-text-section .image-group {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    padding-top: 5px;
}

.two-image-text-section .image-group .img {
    width: calc(50% - 10px);
    display: inline-flex;
}

.two-image-text-section .image-group .img img {
    border-radius: 15px;
    height: 150px;
    width: 100%;
    object-fit: cover;
}

.two-image-text-section .image-col {
    display: inline-flex;
    width: 100%;
    height: 100%;
}

.two-image-text-section .image-col img {
    max-height: 400px;
    border-radius: 30px;
    object-fit: cover;
    width: 100%;
}

@media (min-width: 767px) {
    .two-image-text-section .col-12 {
        display: inline-flex;
        flex-direction: column;
        justify-content: center;
        flex-wrap: wrap;
    }
}

@media (max-width: 991px) {
    .two-image-text-section .text-col {
        max-width: 100%;
    }
    .two-image-text-section .image-col img {
        border-radius: 15px;
    }
}

@media (max-width: 767px) {
    .two-image-text-section .image-col img {
        border-radius: 10px;
        width: 100%;
        max-height: unset;
    }
    .two-image-text-section .col-sm-6+.col-sm-6 {
        margin-top: 30px;
    }
    .two-image-text-section .text-col h2 {
        margin-bottom: 10px;
    }
    .two-image-text-section .image-group {
        gap: 10px;
    }
    .two-image-text-section .image-group .img {
        width: calc(50% - 5px);
    }
}